@charset "UTF-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
	font-size:12px;
	position:relative;
	z-index:1;
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
	}
	

	
header, section, footer, aside, nav, main, article, figure {
    display: block; 
}	
	
h1,h2,h3,h4,h5,h6,ul,ol,li,pre,code  {
	padding:0;
	margin:0;
	font-size:12px;
	font-weight:normal;
	font-style: normal;}
	
table { 
	font-size:inherit;font:100%;}
	
ul li, 
ol li { list-style:none;}

img {
	border:0;}

p {
	margin:0;
	padding:0}
	
a,a:hover {
	color:#000;
	text-decoration:none;
	cursor:pointer;
	}	
	
.clear {
	clear:both;}	
	
.spacer5 {
	height:5px;}	
	
.spacer10 {
	height:10px;}	
	

.spacer20 {
	height:20px;}	
	
	
	
	
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}		




#leaderboardTop {
	position:relative;
	width:100%;
	padding:10px 0;
	margin-bottom:10px;
	background-color:#edeeee;
	z-index:10}
	

	
#leaderboardTop img,
#leaderboardBottom img {
	width:100%;}	

	
	
	
#wrapper {
    transition: margin-left .5s;
    padding: 20px;
}	
	
	
#wrapper #content	{
	margin-bottom: 10px;
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;}



	
	
	
a.moreButton {
    display: block;
    float: right;
    background-color: #42aa69;
    border-radius: 20px;
    margin-bottom: 10px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    color: #ffffff;
    padding: 5px 33px 5px 13px;
    margin-bottom: 30px;
    position: relative;
    text-transform: uppercase;
    background-image: url(https://www.healthclubmanagement.co.uk/images/linkArrow.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto 50%;	}
	
a.moreButton:hover {
	background-color:#378553;}	
	
	
	
.hideChat {
	display:none;}	


	
	@media screen and (min-width:0px) {	
	
	
	#leaderboardTop .leaderboardTablet,
#leaderboardTop .leaderboardDesktop {
	display:none;
}

#leaderboardTop .leaderboardMobile {
	margin: 0 auto;
 	max-width: 600px;
    padding: 0px 10px;}

#leaderboardBottom {
	display:none;}
	
	
#leaderboardTop.LOhome {
	display:none}	
		
	
	
	
#wrapper {
		width:90%;/*for older browers*/
		width:calc(100% - 20px);
		padding:0 10px;
		margin:0;
		position:relative;
		z-index:3;
	}
	
.lifeguardBanner {
	margin-bottom:20px;}
	
.lifeguardBanner img {
	width:100%;}
	
.lifeguardBanner img.bannerdesktop {
	display:none;}		

	
.banner {
	display:none;}	
	
	
#mobileBanner .banner {
	display:block;}	
	

	
.banner img {
	width:100%;
	width:calc(100% - 2px);
	border:1px solid #ededed;}
	
		
	
 .sharePanel{	
    padding: 3px 0px;
    height: 20px;
    margin-top: 5px;
    margin-bottom: 20px;		
}

 .sharePanel .shareButtons a {
	display: inline-block;
    margin-right: 3px;
    width: 17px;
    height: 17px;
    text-align: center;}
	
 .sharePanel .shareButtons a.TW	 {
	    background-color: #5ea5dd;}
		
 .sharePanel .shareButtons a.FB	 {
	    background-color: #42599a;}
		
 .sharePanel .shareButtons a.RD	 {
	    background-color: #acd0f8;}
		
 .sharePanel .shareButtons a.GP {
	    background-color: #d8574b;}
		
 .sharePanel .shareButtons a.IN	 {
	    background-color: #277ab7;}	
		
 .sharePanel .shareButtons a i {
    display: block;
    margin-top: 2px;
    color: #ffffff;
    font-size: 14px;		}	
	
	

#footer {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #000;
    font-size: 14px;
    line-height: 22px;	
	margin-bottom:10px;}
	
#footer .footer1 {
	margin-bottom:10px;}	
	
#footer a {
	 color: #fc6a2d;
    font-size: 14px;}	
	
#footer a:hover {
	 color: #fc6a2d;
    text-decoration:underline;}		
	
	}
	
	
	@media screen and (min-width:500px) {	
	
	
	.lifeguardBanner img.bannerdesktop {
	display:block;}		
	
	.lifeguardBanner img.bannermobile {
	display:none;}			

	
	
	
@media screen and (min-width:650px) {	

#leaderboardTop.LOhome {
	display:block;}	
	


#leaderboardTop .leaderboardMobile,
#leaderboardTop .leaderboardDesktop {
	display:none;
}

#leaderboardTop .leaderboardTablet,
#leaderboardBottom .leaderboardTablet {
	display:block;
	margin: 0 auto;
 	width: 1018px;
    padding: 0px 10px;
}

#leaderboardBottom {
	display:block;
	width:100%;
	padding:0px 0;
	margin-bottom:0px;
	background-color:#edeeee;
	position:fixed;
	bottom:0;
	z-index:20;}
	
	
#leaderboardBottom .leaderboardDesktop {
	display:none;}	
	
	
#leaderboardBottom .leaderboardDesktop #leaderboardPopup,
#leaderboardBottom .leaderboardTablet #leaderboardPopup2 {
	height:0px;
	-webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
    transition: height 1s;
	margin-bottom:0px;
	padding:0;
	}

#leaderboardBottom .leaderboardDesktop #leaderboardPopup.showleaderboardPopup,
#leaderboardBottom .leaderboardTablet #leaderboardPopup2.showleaderboardPopup  {
height:85px;
padding:10px 0;
}
	
	

#leaderboardBottom .leaderboardDesktop #leaderboardPopup #button,
#leaderboardBottom .leaderboardTablet #leaderboardPopup2 #button2 {
	height:0px;
	position:relative;}
	 
#leaderboardBottom .leaderboardDesktop #leaderboardPopup #button {
	width:1198px;
	 margin:0 auto;
	} 
	
#leaderboardBottom .leaderboardTablet #leaderboardPopup2 #button2 {
	width:1028px;
	 margin:0 auto;
	} 	
	
#leaderboardBottom .leaderboardDesktop #leaderboardPopup #button i,
#leaderboardBottom .leaderboardTablet #leaderboardPopup2 #button2 i {
	 display:block;
	 position:absolute;
	 top:0px;
	 left:-20px;
	 font-size:16px;}

#leaderboardBottom .closeLeaderboard {display:none;}		
	



	
#wrapper {
		width:1018px;
		margin:10px auto 0 auto;
		padding:0 10px;
		position:relative;
		z-index:3;
	}
	


.banner {
	margin-bottom:20px;	
	display:block;
	}
	
#mobileBanner .banner {
	display:none;}		
		
	
.banner img {
	width:100%;
	width:calc(100% - 2px);
	border:1px solid #ededed;}
	
	
	
	
	/*share panel */
	
	.sharePanel{	
    color: #474748;
    font-size: 12px;
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;		
}


 .sharePanel .shareIcon {
    background-image: url(https://www.healthclubmanagement.co.uk/images/shareIconGrey.png);
    background-position: 50px 60%;
    background-size: auto 60%;
    background-repeat: no-repeat;}
	
	
 .sharePanel .shareIcon:before {	
	    content: 'SHARE ';
}

 .sharePanel .shareButtons {
	display:none;}	
	
	
 .sharePanel:hover .shareButtons {
	display:block;}	
	
.sharePanel:hover .shareIcon {
	display:none;}	
	
	
	
#footer {	
    text-align: center;	
	}		
	
	
	
@media screen and (min-width:1202px) {	
	
#wrapper {
		width:1188px;
		margin:10px auto 0 auto;
		padding:0 10px;
		position:relative;
		z-index:3;
	}
	
	

#leaderboardTop .leaderboardTablet,
#leaderboardBottom .leaderboardTablet {
	display:none;
}

#leaderboardTop .leaderboardDesktop,
#leaderboardBottom .leaderboardDesktop {
	display:block;
	margin: 0 auto;
    width: 1188px;
    padding: 0px 10px;
}

	
	
	}		
	
	
	

	
 